.mblock {
    text-align: center;
    text-transform: uppercase;
    /*margin: 40px auto 0;*/
    color: #fff;
    display: block;
    background: #826124 linear-gradient(to left, transparent, transparent 50%, #000 50%, #000) 100% 0;
    background-size: 200% 100%;
    transition: all 0.25s ease-in;
    font-family: "Open sans";
}
.mblock:hover {
    background-position: 0 0;
    color: #826124;
}

.mblock:focus,.mblock:active {
    outline: none !important;
    box-shadow: none;
}
